i2o_exec_probe
Prev | I2O message devices | Next

## Name

i2o_exec_probe — Called if a new I2O device (executive class) appears

## Synopsis

`int i2o_exec_probe (` | struct device * | dev`)`;

## Arguments

`dev`

  I2O device which should be probed

## Description

Registers event notification for every event from Executive device. The return is always 0, because we want all devices of class Executive.

Returns 0 on success.

Prev | Up | Next
i2o_exec_show_product_id | Home | i2o_exec_remove